---
sidebar_position: 6
title: "Linked Data Ecosystem"
description: "Visualize the Canadian cultural Linked Open Data (LOD) ecosystem"
sidebar_class_name: "hide"

---



Check out activity related to cultural :Term[Linked Open Data (LOD)]{#linked-open-data}, with a focus on Canadian initiatives and diversity matters over the past 5 years. The visualization is a work-in-progress and we want to see it grow! Are you part of the network? [Link yourself in or suggest an addition](https://ecosystem.lincsproject.ca/form.php).

This version of the [Linked Lists](https://github.com/nrchtct/linkedlists) tool emerges from a collaboration between the [UCLAB](https://uclab.fh-potsdam.de/) and LINCS, which will extend the [code](https://github.com/nrchtct/linkedlists_lod3) to work with LOD.

[![Linked Lists visualization](/img/documentation/ecosystem-(c-LINCS).jpg)](https://ecosystem.lincsproject.ca/)

<div className="primary-button-row">
  <PrimaryButton
    link="https://ecosystem.lincsproject.ca/"
    buttonName="To Linking Open Cultural Data in Canada"
    />
</div>
